<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.scrollview.LazyScrollView android:id="@id/lsv_appsotre_scroll" android:scrollbars="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent" android:fillViewport="true">
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <RelativeLayout android:id="@id/realview_enter_wrapper" android:paddingLeft="5.0dip" android:paddingTop="5.0dip" android:paddingRight="5.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <com.moji.viewpager.CycleSlipViewPager android:id="@id/banner_viewpager" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                    <com.moji.emotion.CityIndexControlView android:id="@id/appstore_index_control" android:layout_width="fill_parent" android:layout_height="10.0dip" android:layout_marginBottom="2.0dip" android:layout_alignBottom="@id/banner_viewpager" />
                </RelativeLayout>
                <LinearLayout android:orientation="vertical" android:id="@id/layout_banner_container" android:paddingLeft="5.0dip" android:paddingRight="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                <RelativeLayout android:background="@color/common_white_background" android:paddingTop="5.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent">
                    <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/appstore_waterfall_container" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_alignParentTop="true" />
                    <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/appstore_bottom_progress" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/appstore_waterfall_container">
                        <ProgressBar android:id="@id/pb_loading_info" style="@style/MJProgressLoadingDark" />
                        <TextView android:textSize="17.0dip" android:textColor="@color/sns_picture_detail" android:id="@id/tv_loading_info" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginTop="20.0dip" android:layout_marginBottom="20.0dip" android:text="@string/skin_loading" />
                    </LinearLayout>
                </RelativeLayout>
            </LinearLayout>
        </com.moji.scrollview.LazyScrollView>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</RelativeLayout>